version: 1.0.28
files:
  - url: Termark-Setup-1.0.28-x64.exe
    sha512: tUFJub04D1BDYGlW/FlUDDjQBHIgcjY43IHt96VyFWRvLUyBPSsXYrrlZB6kXSrLgCg/gZ9gE0V7jvuW5+QYzw==
    size: 106399343
path: Termark-Setup-1.0.28-x64.exe
sha512: tUFJub04D1BDYGlW/FlUDDjQBHIgcjY43IHt96VyFWRvLUyBPSsXYrrlZB6kXSrLgCg/gZ9gE0V7jvuW5+QYzw==
releaseDate: '2026-05-29T14:26:06.858Z'
